@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');
body{
    background-image: url(/img/background.png);
    object-fit: cover;
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
header{
    height: 44px;
    max-width: 1028px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 46px;
}
.logo-img{
    background-image: url(../img/logo-white.png);
    height: 45px;
    width: 45px;
}
.logo-container:hover .logo-img{
    background-image: url(../img/logo-orange.png);
    height: 45px;
    width: 45px;

}
.logo-container:hover .logo-text a{
    color: #F26522;
    
}

.logo-container{
    width: 150px;
    display: flex;
    justify-content: space-between;
    
}
.logo-text{
    color: white;
    text-transform: uppercase;
    
}

.logo-text a{
    text-decoration: none;
    color: white;
}
.logo-text h2 {
    font-family: Roboto;
    font-size: 29px;
    font-style: normal;
    font-weight: 700;
    line-height: 29px;
    
}
.logo-text p {
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: 0px;
    text-align: left;
    }
.contacts{
    width: 219px;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0px;
    text-align: left;
}
.contacts:hover a{
    color: #F26522;

}
.contacts a{
    text-decoration: none;
    color: white;
}
.first-img img{
    height: 220px;
width: 300px;



}
.img-size{
    height: 220px;
    width: 300px;
    object-fit: cover;
}
.img-container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 1030px;
    height: 560px;
    margin: 0 auto;
    margin-top: 22px;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    color: white;

    
}
.txt-img{
    text-align: center;
    margin: 0 auto;

}
.one-img{
    display: flex;
    flex-wrap: wrap;
    width: 300px;

}
.two-img{
    display: flex;
    flex-wrap: wrap;
    width: 300px;
    
}
.three-img{
    display: flex;
    flex-wrap: wrap;
    width: 300px;

}
.four-img{
    display: flex;
    flex-wrap: wrap;
    width: 300px;

}
.five-img{
    display: flex;
    flex-wrap: wrap;
    width: 300px;

}
.six-img{
    display: flex;
    flex-wrap: wrap;
    width: 300px;

}
.holder{
    position:relative;  
}
.hidden-block{
    width: 291px;
    height: 25%;
    position:absolute;
    left:0;
    bottom:22px;
    background: #F26522;
    padding:5px;
    opacity: 0;
}
.holder:hover .hidden-block{
    display:block;
    opacity: 1;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.details-img p{

position: absolute;
left: 185px;
top: 33px;
text-decoration: none;
color: white;
font-family: Roboto;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 14px;;

}
.details-img img{
    position: absolute;
    top:33px;
    left: 277px;
}
.price{
    position: relative;
    height: 14px;
width: 36px;
left: 11px;
top: 15px;
font-family: Roboto;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 20px;
}
.from{
    position: relative;
    height: 14px;
width: 22px;
left: 13px;
top: 6px;
font-family: Roboto;
font-size: 10px;
font-style: normal;
font-weight: 400;
line-height: 10px;
letter-spacing: 0px;
text-align: left;

}
footer{
position: absolute;
color: white;
font-family: Roboto;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 12px;
text-align: center;
bottom: 15px;
left: calc(50% - 154px);

}
.img-hover:hover .txt-img{
    color:#F26522
}